無線ルーター「WN-G54/R2」、有線ルーター「NP-BBRS」セキュリティの脆弱性の対処に関するご案内

日頃より弊社商品のご愛用を賜り、誠にありがとうございます。

「WN-G54/R2」(2003年販売開始)、「NP-BBRS」(2004年販売開始)において、以下のUPnPのセキュリティの脆弱性が確認されました。
本製品をご利用のお客様におかれましては、以下対処を行ってくださいます様お願いいたします。

内容

UPnPに関する脆弱性があります。その状況を悪意のある第三者が利用し、任意の他方に対するDoS攻撃に利用される可能性があります。
なお本脆弱性にて、ご利用のお客様の環境に悪影響が及ぶ可能性はございません。

対処

WN-G54/R2

Ver.1.03(2008年7月リリース)を適用してご利用ください。
なお本商品のアップデートサービスは終了いたしております。

NP-BBRS

本商品のアップデートサービスは終了いたしております。
セキュリティ向上の為、最新機種「ETX2-RA」への切り替えをご検討ください。

参考ページ

JPCERT/CC 脆弱性対策情報ポータルサイト

https://jvn.jp/jp/JVN17964918/

ご案内

ご不明な点がございましたら、以下サポートセンターまでお問い合わせください。

アイオーデータ機器 サポートセンター

050-3116-3017

受付時間/9:00~17:00 月~金曜日(祝・祭日を除く)

このページのトップへ
PC版を表示
注目コンテンツ続々【IOカタログアプリ】